#popinfo {
	display:none;
	z-index: 99999;
	position:absolute;top:-570px;left:-50px;
	width:55%;min-width: 450px;max-width: 800px;
	padding:0 8px 0 8px;text-align:left;font-size:12px;
	color:#333;background-color:#eee;background:linear-gradient(to bottom right, #fff, #eee 8%, #eee);
	border:1px solid #666;
	max-height: 86%;
	overflow-y: scroll;
}
#popinfo .infohide {position:absolute;right:4%;top:4px;font-size:34px;color:#889;cursor:pointer;z-index: 99;}
#popinfo .infohide:hover {color:#b20;}
#popinfo #wrapper {
	background-image: url('img/henman_T64x64.png');
    background-repeat: no-repeat;
	background-size: 36px;
	background-position:2% 10px;
}
#infohead {
	/*margin-left:-65px;padding-left:62px;
	background-image: url('img/henman_T64x64.png');
    background-repeat: no-repeat;
	background-size: 36px;
	background-position:10px 6px;*/
}
#popabout .infointro {
    display: table;
    width: 100%;
    color:#333;
}
#popabout .infointro div {
    display: table-cell;
    text-align: left;
    vertical-align: top;
}
#popinfo .sectiontitle, #popinfo .sectiontitle a {
    color:#b20;
}
#popinfo .sectionexplain, #popinfo .sectionsub {
    color:#333;
}
#popinfo .wraplinks {float:right;}
.wraplinks ul {list-style-type: none;}
#popabout .intro {font-size:18px;margin-top: 15px;}
#popabout .subhead {font-size:15px;margin:10px 0 0 0;text-decoration: underline;}
#popabout a {text-decoration: underline;color:#333;}
#popabout p {margin:3px 0 5px 0;}
#popabout .framed {padding:5px 10px;margin-top:10px;border:1px solid #666;}

/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {	/* min-device-width : 375px) and (max-device-width : 667px */
	#popinfo {width:85%}
}

